@media screen and (max-width: 480px) {

	/*Header*/

	#header #menu #navigation {
		display: none;
	}

	#header #menu label span {
		visibility: visible;
	}

	label span#less {
	    visibility: hidden !important;
	}

	input[type=checkbox]:checked ~ #more {
	    visibility: hidden !important;
	}

	input[type=checkbox]:checked ~ #less {
	    visibility: visible !important;
	   	z-index: 1001;
	}

	#header #menu input[type=checkbox]:checked ~ #navigation {
	    display: block;
	    position: absolute;
	    z-index: 1000;
	    width: 100%;
	}

	#header ul#navigation {
		padding-top: 40px;
		background-color: #fff;
	}

	#header ul#navigation li {
		display: block;
		text-align: center ;
	}

	/*General slides styles*/

	.bg-container {	
	    background-size: 550px 350px;
	    background-position: center 110%;
 	}

 	.content-container {
		padding: 0 12px;
	}

 	section h1, section h1 b {
 		padding-top: 80px;
		font-size: 48px;
		line-height: 52px;
	}

	section h2, section h2 b {
		font-size: 36px;
		line-height: 40px;
	}	

	section h3, section#contacts #address p  {
		font-size: 22px;
		line-height: 26px;
	}	


	/* Home slide */

	section#home h3 {
		position: relative;
 		padding-top: 30px;
 		font-size: 20px;
 		line-height: 24px;
 		bottom: 0;
 	}

 	/*Contact slide*/

 	section#contacts .bg-container {
 		height: auto;
 	}

	section#contacts #address {
		width: 100%;
		display: block;
		text-align: center;
		margin-top: 0;
		padding-top: 240px;
	}

	.emailform input[type="button"] {
		display: block;
		margin: auto;
		width: 100%;
	}

	.emailform input[type="button"] {
		margin-top: 15px;
	}

	.emailform input[type="button"] {
		text-align: center;
	}

	.emailform input[type="email"] {
		text-align: center;
	}

	/*Team slide*/	

	section.member .photo {
		display: block;
		width: 80px;
		height: 80px;
		background-color: black;
		border-radius: 100px;
		margin:auto;
	}

	/*Service slide*/

	section.short ul.two {
		 display:flex;
         flex-flow: column;
         margin: auto !important;
	}

	section.short ul.two li {
		max-width: 340px !important;
	}

	section .content-container.textright li.textside {
		padding: 0 !important;
		text-align: center !important;
	}

	section .content-container.textleft li.textside {
		padding: 0 !important;
		text-align: center !important;
	}

	section.short ul.two li.imgside {
		width: auto !important;
		max-width: 320px !important;
		order: 1;
	}

	section.short ul.two li.textside {
		max-width: 320px !important;
		width: auto !important;
		order: 2;
	}

	ul.tiles li {
		width: 150px !important;
	}

	ul.tiles li .item {
		height: 150px !important;
	}